/* Colors */
:root {
    --primary-accent: #031171;
    --navbar-border-top: #1e88e8;
    --navbar-focus: #e8e8e8;
}

/* Fixes to top bar social media */
#top .social a:hover {
    background: inherit;
}

#top .social a {
    margin-left: 10px;
}

/* Center top bar text better */
#top p.tagline {
    margin-top: 5px;
    font-size: 1.1rem;
}

/* Make the logo taller */
.navbar-brand.home {
    height: 120px;
}

.navbar-brand.home img {
    max-height: 100px;
}

.navbar ul.nav a {
    margin-top: 55px;
}

@media (max-width: 768px) {
    .navbar ul.nav a {
        margin-top: 0;
    }
}

/* Utility things that seem to be missing */
.features .row {
    margin-bottom: 2rem !important;
}

.feature-image img {
    margin: 0 auto;
    display: block;
}